/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/List/SomeUtils/XS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/List/SomeUtils/XS/XS.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/List::SomeUtils::XS.3
